
Foreman - Feature #4481

Add XEN support for Foreman

02/27/2014 03:26 PM - Benjamin Papillon

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Compute resources - libvirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Actually libvirt support in foreman is only for KVM. Add XEN support :)

Related issues:

Blocks Foreman - Bug #2395: Can't create new libvirt VM on Xen Resolved 04/11/2013

Blocks Foreman - Support #2857: Error Creating Disk Volume in Xen Resolved 07/29/2013

History

#1 - 02/27/2014 03:29 PM - Benjamin Papillon

- Blocks Bug #2395: Can't create new libvirt VM on Xen added

#2 - 02/27/2014 03:31 PM - Benjamin Papillon

- Blocks Support #2857: Error Creating Disk Volume in Xen added

#3 - 08/10/2016 07:01 PM - Anonymous

- Category set to Compute resources - libvirt

- Status changed from New to Resolved

xen support is provided by the foreman-xen plugin.
